### Method

# GimpUi SizeEntry get_help_widget

#### Declaration [src]

    GtkWidget*
    gimp_size_entry_get_help_widget (
      GimpSizeEntry* gse,
      gint field
    )

#### Description [src]

You shouldn’t fiddle with the internals of a `GimpSizeEntry` but if you want to set tooltips using `gimp_help_set_help_data()` you can use this function to get a pointer to the spinbuttons.

#### Parameters

`field`

  Type: `gint`

  The index of the widget you want to get a pointer to.

#### Return value

Type: `GtkWidget`

A `GtkWidget` pointer that you can attach a tooltip to.

The returned data is owned by the instance.